| netctlgui 1.4.7 Qt library which interacts with netctl

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
netctlInformation Struct Reference

general information structure More...

## Public Attributes
QList< netctlProfileInfo > | netctlProfiles
QList< netctlProfileInfo > | netctlAutoProfiles
bool | netctlAuto = false
bool | netctlAutoEnabled = false

## Detailed Description

general information structure

## Member Data Documentation

netctlInformation::netctlAuto = false

is netctl-auto active

netctlInformation::netctlAutoEnabled = false

is netctl-auto enabled

netctlInformation::netctlAutoProfiles

list of netctl-auto profiles

netctlInformation::netctlProfiles

list of profiles

The documentation for this struct was generated from the following file:

- netctlinterface.h